:root {
    --ss-color-123494: #D99A16;
    --ss-color-123495: #0D0D0D;
    --ss-color-123496: #181818;
    --ss-color-123497: #80594F;
    --ss-color-123498: #F0C66E;
    --ss-color-123494-dark: #c08100;
    --ss-color-123495-dark: #000000;
    --ss-color-123496-dark: #000000;
    --ss-color-123497-dark: #674036;
    --ss-color-123498-dark: #d7ad55;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-123496);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

